[Desktop Entry]
Type=Service
Name=WAV Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_wav
MimeType=audio/x-wav
PreferredGrous=Technical
PreferredItems=Length,Sample Rate,Sample Size,Channels
